/* =========================================================
    STYLES FOR NEW IN 10 FEATURES PAGES
============================================================*/


.new-in-10-feature .topList ul, .new-in-10-feature .relatedLinks ul {
    color: #666;
    line-height: 100%;
    padding: 0;
    padding-bottom: 6px;
}

.new-in-10-feature .topList ul li, .new-in-10-feature .relatedLinks ul li {
    background: url("/common/images2010/m8/red_bullet.gif") no-repeat 0px 5px;
    padding-left: .8em;
    margin: 0em 0 0 0;
    padding-bottom: 7px;
    font-size:15px;
    line-height:15pt;
}

.new-in-10-feature .topList ul li.nobullet, .new-in-10-feature .relatedLinks ul li.nobullet {
    background-image: none;
    padding-left: .8em;
    padding-bottom: 0px;
}

.new-in-10-feature .topList ul.nested, .new-in-10-feature .relatedLinks ul.nested {
    color: #666;
    line-height: 100%;
    margin-top: 2px;
}

.new-in-10-feature .topList ul.nested li, .new-in-10-feature .relatedLinks ul.nested li {
    background: url("/common/images2010/m8/gray_bullet.gif") no-repeat 0px 3px;
    /* font: 11px/12px Arial, Helvetica, sans-serif; */
    padding-left: .8em;
    margin: 0em 0 5px 0;
}

.new-in-10-feature h2.thumbnailheading {
    display:none;
}


.new-in-10-feature .related-examples {
    width:1015px;
    margin:0 auto;
}

.new-in-10-feature .introWrap {
    width:100%;
    background: url('/mathematica/images/new-in-9/top-gradient-bg.png') repeat-x left bottom #ffffff; 
    overflow: hidden; 
    clear: both;
    margin-bottom: 30px; 
    padding-bottom: 20px;
    margin:0 auto;
}

.new-in-10-feature .introinner {
    width:1015px;
    overflow: hidden; 
    margin:15px auto 0 auto;
}

.new-in-10-feature .introWrap h1 { 
    width: 1015px; 
}

.new-in-10-feature .introWrap ol { 
    margin-left: 100px; 
    padding: 0; 
}

.new-in-10-feature .relatedLinks {
    color: #666; 
    width:815px;
    margin:0 auto;
    padding-right:200px;
}

.new-in-10-feature .allCapSubHeader { 
    display: block; margin-bottom: 8px; 
}

.new-in-10-feature .topList { 
    margin: 0 auto;
    width: 1015px;
    overflow: hidden; 
    margin-top: 35px;
    margin-bottom: 20px;
}

.new-in-10-feature div.topList ul { 
   float: left; 
   width: 395px; 
   margin-right: 25px; 
} 

.new-in-10-feature div.topList ul.right  { 
   margin-left: 45px; 
}

.new-in-10-feature p.intro {font-family: 'Source Sans Pro', Arial, Helvetica, sans-serif; line-height: 1.4;  margin-top: 20px; width: 1015px; clear: both; font-size:18px; font-weight:300; }
.new-in-10-feature p.smaller { width: 450px; float: left; } 
.new-in-10-feature .intro-image { display: inline-block; float: left; margin: 25px 0 0 35px;} 
.new-in-10-feature .intro-image img {border:1px solid #cfcfcf;} 

.new-in-10-feature .introinner h1 {
    color: #d51100;
    font-size: 45px;
    font-weight: 400;
    line-height: 47px;
}

.new-in-10-feature .allCapSubHeader {
    font-size: 24px;
    font-weight: 300;
    line-height: 40px;
    margin-top: 35px;
    margin-bottom: 15px;
}

.new-in-10-feature .breadcrumb {
    padding:0;
}

.new-in-10-feature a.fourth {
    color: #434141;
    font-size: 13px;
    line-height: 15px;
}
.new-in-10-feature a.fourth:hover {
    color: #ed2200;
}

.new-in-10-feature .relatedLinks img {
    margin:0 5px 2px 5px;
}
.new-in-10-feature .relatedLinks a {
    color: #434141;
}
.new-in-10-feature .relatedLinks a:hover {
    color: #ed2200;
}

.new-in-10-feature .new-in-spacer {
    padding:0 0 55px 0;
}

.new-in-10-feature .divider {
    clear:both;
    border-bottom: 1px solid #b8b8b8;
    margin:0px 0 50px 0px;
    height:50px;
    width:835px;
}

.new-in-10-category .intro-left { 
    width: 550px; 
    float: left;
}

.new-in-10-category p.smaller { 
    float: none;
    font-size:15px;
    width: 550px; 
}

.new-in-10-category .learn-more { 
    margin-top: 20px;
}

.new-in-10-category a.orange-bg-text {margin-top:20px; width:70px; color:white;padding:2px 9px;background:#fd591f; font-size:13px;font-weight:300;letter-spacing:.02em;}
.new-in-10-category a.orange-bg-text:hover{background:#f97600;padding:2px 9px;}

.new-in-10-category .introWrap {
    background: #ffffff; 
}

.new-in-10-category .introinner h1 {
    color: #666;
    font-size: 45px;
    font-weight: 400;
    line-height: 47px;
    margin:0 0 25px 0;
}

.new-in-10-category .introinner h2 {
    color: #d51100;
    font-size: 36px;
    font-weight: 400;
    line-height: 47px;
}

.new-in-10-category .intro-image img {
    width:75%;
}
